-- 基础信息
base_info = {
	group_id = 133309164
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 164007, monster_id = 28050401, pos = { x = -2368.534, y = 0.993, z = 5743.683 }, rot = { x = 0.000, y = 82.921, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 },
	{ config_id = 164008, monster_id = 28050401, pos = { x = -2350.659, y = 5.774, z = 5722.702 }, rot = { x = 0.000, y = 61.224, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 102, area_id = 27 },
	{ config_id = 164011, monster_id = 28050401, pos = { x = -2262.239, y = 15.420, z = 5746.359 }, rot = { x = 0.000, y = 359.082, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 102, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 164007, 164008, 164011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
